<?php
/**
 * Default page
 *
 * @package DCLM\Admin\Pages
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Default page callback function
 *
 * @return void
 */
function dclm_default_page() {
	echo '<script>window.location.replace("admin.php?page=dclm-options");</script>';
}
